org.codehaus.groovy.antlr

## Class AntlrParserPluginFactory

- java.lang.Object
- - org.codehaus.groovy.control.ParserPluginFactory
  - - org.codehaus.groovy.antlr.AntlrParserPluginFactory

-     public class AntlrParserPluginFactory
      extends ParserPluginFactory

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AntlrParserPluginFactory()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ParserPlugin` | `createParserPlugin()`

    - ### Methods inherited from class org.codehaus.groovy.control.ParserPluginFactory

      `newInstance, newInstance`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AntlrParserPluginFactory

          public AntlrParserPluginFactory()

  - ### Method Detail

    - #### createParserPlugin

          public ParserPlugin createParserPlugin()

      Specified by:
        `createParserPlugin` in class `ParserPluginFactory`